<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":data:unitTest" external.linked.project.path="$MODULE_DIR$/../../../data" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.type="sourceSet" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../data/src/main/res;file://$MODULE_DIR$/../../../data/src/debug/res;file://$MODULE_DIR$/../../../data/build/generated/res/rs/debug;file://$MODULE_DIR$/../../../data/build/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../data/src/androidTest/res;file://$MODULE_DIR$/../../../data/src/androidTestDebug/res;file://$MODULE_DIR$/../../../data/build/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../data/build/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="5" platform="JVM 1.8" allPlatforms="JVM [1.8]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <flagArguments>
            <flagArg name="noStdlib" arg="true" />
          </flagArguments>
          <stringArguments>
            <stringArg name="classpath">
              <args>
                <arg>$MODULE_DIR$/../../../data/build/intermediates/compile_library_classes_jar/debug/classes.jar</arg>
                <arg>$MODULE_DIR$/../../../ProdaptKit/build/intermediates/compile_library_classes_jar/debug/classes.jar</arg>
                <arg>$MODULE_DIR$/../../../domain/build/intermediates/compile_library_classes_jar/debug/classes.jar</arg>
                <arg>$MODULE_DIR$/../../../datastore/build/intermediates/compile_library_classes_jar/debug/classes.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/538a4c9f245f16d6736ccf66007b0a5b/transformed/jetified-logging-interceptor-4.9.1.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/1bae9595f6d251cdd7188a7d6d76a7ef/transformed/jetified-room-ktx-2.4.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/aa3113a4cff73cd6407e7c4e2de1dadb/transformed/jetified-paging-compose-1.0.0-alpha14-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/1a1c34ff891bddea8acc46dd015c6959/transformed/jetified-foundation-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/d1b6ace51d61d64aaa3b503dc0593fe1/transformed/jetified-animation-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/6757377d05a7d7a295e0067227ccbfee/transformed/jetified-foundation-layout-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/ea6e00cdcb1844cc828cca754a91da89/transformed/jetified-ui-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/9e9bac19e5f0d167656dd8e51093f087/transformed/jetified-runtime-saveable-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/9f4bb751d005aed98fd84563ae5a1ab8/transformed/jetified-runtime-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/35fbacba5d13006f5a9a391436a6b1fb/transformed/jetified-datastore-1.0.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/394455eceea64e970e52d2aa23706b94/transformed/jetified-room-paging-2.4.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.paging/paging-common/3.1.0/9fb18b7e6bad80a45749e12c6e5754899b76cf03/paging-common-3.1.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/134fffb4b27928c47d1a6411ab580538/transformed/jetified-datastore-core-1.0.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/d53d23172cae949c5aafe0be090071f4/transformed/jetified-animation-core-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/69c5623c9502f40d09fb4b74f8344109/transformed/jetified-kotlinx-coroutines-core-jvm-1.6.4.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/6ebd88279056ddfa04f5ac23a2c5855c/transformed/jetified-kotlinx-coroutines-android-1.6.4.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/f9051cce637e69d48726cfe0a5c9f2c6/transformed/jetified-kotlin-stdlib-jdk8-1.6.21.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/841d2f86d3552b5056f000b36a3af791/transformed/jetified-hilt-android-2.41-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/a32ebe2a99c38297fbe304c20f8eefcf/transformed/jetified-kotlin-stdlib-jdk7-1.6.21.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/0bfeb57623e81d333037011ee61a8b2f/transformed/jetified-converter-moshi-2.9.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/583e785daf7da3757afb1ebd3cbf7b8d/transformed/jetified-retrofit-2.9.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/070511f320ae6f0fd0e2fa34f2fc49cc/transformed/jetified-okhttp-4.9.1.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/02805dd55adb115259c85f3109346142/transformed/jetified-kotlinx-serialization-json-jvm-1.2.1.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/73af3a7ab98282eff90e804c00f09a6f/transformed/jetified-moshi-lazy-adapters-2.2.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/3782dfc5aae488c48ed8c2204713f300/transformed/jetified-moshi-1.8.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/04c622783a4515a15fc85b198425b873/transformed/jetified-okio-jvm-2.8.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/7d255bbd18e147c94db979d0eaf5db07/transformed/jetified-kotlinx-serialization-core-jvm-1.2.1.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/ea84c20bdc36bc5f79b41bd0c20e9aba/transformed/jetified-kotlin-stdlib-1.6.21.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/e38cc84c0c0286fb8f88175c89633557/transformed/jetified-kotlin-stdlib-common-1.6.21.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/6d6d44c81723d2013cbc20e6ba914d21/transformed/jetified-timber-4.7.1-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/7ed4d85f6b812dc7d5deb9640496605b/transformed/jetified-annotations-16.0.1.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/f8f288027bcfe89899e693d142b585a1/transformed/fragment-1.3.6-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/70feae168424b23c27072308a21b1368/transformed/jetified-activity-1.3.1-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/97c4cea0d4522780f74a8f127448a069/transformed/viewpager-1.0.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/e6a70e85618c5171c3800d23f12b8296/transformed/loader-1.0.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/496f96a5764aae8b13c3bedae3cc7f4b/transformed/customview-1.0.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/4c9b1d85e1c5cc54d82c8c9ef9cc4ce0/transformed/core-1.5.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/567bb3c9da77efd79667f86ed7dc5eb4/transformed/lifecycle-runtime-2.3.1-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/ccd0ee8f4cddd091f1a4fee014d95855/transformed/jetified-lifecycle-viewmodel-savedstate-2.3.1-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/b5babcbecf3f2556f46d3a70b44041ac/transformed/lifecycle-livedata-2.1.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/69d57a063206825301c13fbf5eafbe7f/transformed/lifecycle-livedata-core-2.3.1-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.3.1/fc466261d52f4433863642fb40d12441ae274a98/lifecycle-common-2.3.1.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/6bb09f14c2c8de3d56e05f6a52d51c85/transformed/lifecycle-viewmodel-2.3.1-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/518dddec60a702c6c146deeee2f45a72/transformed/jetified-savedstate-1.1.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/ea33766a4520d0d813c80570a564fc10/transformed/room-runtime-2.4.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.4.2/63d9f9cb245ee9b4c8ebb8aca201661f99583ffa/room-common-2.4.2.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/caa7c9bc3b04f22a7179610ae0b3d64d/transformed/sqlite-framework-2.2.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/c4b50555842cb6d9249cfab1fb808248/transformed/sqlite-2.2.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/8aa324934ff743b767d6c4af53abcaec/transformed/core-runtime-2.1.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/7fd893874ae076d6380d609ab11670b3/transformed/versionedparcelable-1.1.1-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/35b69db49dc4c161cf86bc30d7c212b6/transformed/jetified-ui-text-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/b775c4d08ef2057f1c7d927f695069c1/transformed/jetified-ui-graphics-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/a518046f494c673defbb568c2dcf6e31/transformed/jetified-ui-unit-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/34ac311ec39e2157eb52718e45f10d3d/transformed/jetified-ui-geometry-1.0.2-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.2.0/57136ff68ee784c6e19db34ed4a175338fadfde1/annotation-1.2.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/79f8d7d75aee9806067a10136ea8aff4/transformed/jetified-hilt-core-2.41.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/53576a18574245539276c1eaca410559/transformed/jetified-dagger-2.41.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/d6de232a7dd5f0a8d4c62b7e5e96027a/transformed/jetified-javax.inject-1.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/cf52173fecb5277ab00ac760fc03768f/transformed/jetified-dagger-lint-aar-2.41-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/129e2aac2157aded4bad4084ec2de73c/transformed/jetified-jsr305-3.0.2.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/1cf7f29a34ce729fc06ad0c7b2387816/transformed/jetified-annotation-experimental-1.1.0-api.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/6df32c654e3793283c1038237625aefc/transformed/jetified-gson-2.9.1.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/f8e5a59380643df1d8aaa8faf0805604/transformed/jetified-android-mail-1.6.4.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/transforms-3/33b293834fa8e9d394d76c8912283529/transformed/jetified-android-activation-1.6.4.jar</arg>
                <arg>$USER_HOME$/Library/Android/sdk/platforms/android-31/android.jar</arg>
                <arg>$USER_HOME$/Library/Android/sdk/build-tools/30.0.3/core-lambda-stubs.jar</arg>
              </args>
            </stringArg>
            <stringArg name="destination" arg="$MODULE_DIR$/../../../data/build/tmp/kotlin-classes/debugUnitTest" />
            <stringArg name="jvmTarget" arg="1.8" />
            <stringArg name="moduleName" arg="data_debug" />
            <stringArg name="apiVersion" arg="1.6" />
            <stringArg name="languageVersion" arg="1.6" />
          </stringArguments>
          <arrayArguments>
            <arrayArg name="friendPaths">
              <args>
                <arg>$MODULE_DIR$/../../../data/build/tmp/kotlin-classes/debug</arg>
                <arg>$MODULE_DIR$/../../../data/build/intermediates/javac/debug/classes</arg>
                <arg>$MODULE_DIR$/../../../data/build/tmp/kapt3/classes/debug</arg>
                <arg>$MODULE_DIR$/../../../data/build/intermediates/compile_library_classes_jar/debug/classes.jar</arg>
              </args>
            </arrayArg>
            <arrayArg name="pluginClasspaths">
              <args>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.6.10/88f2073f4020cdb83132cfe940ceb9a60aba54ea/kotlin-compiler-embeddable-1.6.10.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.6.10/1cbe9c92c12a94eea200d23c2bbaedaf3daf5132/kotlin-reflect-1.6.10.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.6.10/b8af3fe6f1ca88526914929add63cf5e7c5049af/kotlin-stdlib-1.6.10.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.6.10/c118700e3a33c8a0d9adc920e9dec0831171925/kotlin-stdlib-common-1.6.10.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.6.10/d0a7ff2e2500ef497ed0214ae40ad3c8387a6164/kotlin-script-runtime-1.6.10.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-embeddable/1.6.10/a56d79bcbea411fa6058e4ecffc2de73e742bd2a/kotlin-daemon-embeddable-1.6.10.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar</arg>
                <arg>$USER_HOME$/.gradle/caches/modules-2/files-2.1/net.java.dev.jna/jna/5.6.0/330f2244e9030119ab3030fc3fededc86713d9cc/jna-5.6.0.jar</arg>
              </args>
            </arrayArg>
            <arrayArg name="pluginOptions" />
          </arrayArguments>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../data/build/generated/ap_generated_sources/debugUnitTest/out" />
    <content url="file://$MODULE_DIR$/../../../data/build/generated/source/kapt/debugUnitTest" />
    <content url="file://$MODULE_DIR$/../../../data/build/generated/source/kaptKotlin/debugUnitTest" />
    <content url="file://$MODULE_DIR$/../../../data/src/test">
      <sourceFolder url="file://$MODULE_DIR$/../../../data/src/test/java" isTestSource="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../data/src/testDebug" />
    <orderEntry type="jdk" jdkName="Android API 31 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="ProdaptCodeChallenge.data.main" scope="TEST" />
    <orderEntry type="module" module-name="ProdaptCodeChallenge.ProdaptKit.main" scope="TEST" />
    <orderEntry type="module" module-name="ProdaptCodeChallenge.domain.main" scope="TEST" />
    <orderEntry type="module" module-name="ProdaptCodeChallenge.datastore.main" scope="TEST" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.6.21" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.6.21" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.6.21" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains:annotations:16.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.6.21" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.annotation:annotation:1.2.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.6.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.6.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.paging:paging-common:3.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.datastore:datastore-core:1.0.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.dagger:dagger:2.41" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.dagger:hilt-core:2.41" level="project" />
    <orderEntry type="module-library" scope="TEST">
      <library name="Gradle: com.google.code.findbugs:jsr305:3.0.2">
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/25ea2e8b0c338a877313bd4672d3fe056ea78f0d/jsr305-3.0.2.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/7cb5b4e91eb0741882c8fefb2fd0338eff9857c/jsr305-3.0.2-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES>
          <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/b19b5927c2c25b6c70f093767041e641ae0b1b35/jsr305-3.0.2-sources.jar!/" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.lifecycle:lifecycle-common:2.3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup.retrofit2:retrofit:2.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup.okhttp3:okhttp:4.9.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup.okio:okio:2.8.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup.okhttp3:logging-interceptor:4.9.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup.retrofit2:converter-moshi:2.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup.moshi:moshi:1.8.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.room:room-common:2.4.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.serjltt.moshi:moshi-lazy-adapters:2.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.gson:gson:2.9.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.sun.mail:android-mail:1.6.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.sun.mail:android-activation:1.6.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.paging:paging-compose:1.0.0-alpha14@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.foundation:foundation:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.animation:animation:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.animation:animation-core:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.foundation:foundation-layout:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.ui:ui:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.runtime:runtime-saveable:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.runtime:runtime:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.ui:ui-geometry:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.ui:ui-graphics:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.ui:ui-unit:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.compose.ui:ui-text:1.0.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.datastore:datastore:1.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.dagger:hilt-android:2.41@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.dagger:dagger-lint-aar:2.41@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.activity:activity:1.3.1@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.core:core:1.5.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.3.1@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.1@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.3.1@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.savedstate:savedstate:1.1.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:2.3.1@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.3.1@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.fragment:fragment:1.3.6@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.1.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.annotation:annotation-experimental:1.1.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.room:room-paging:2.4.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.room:room-runtime:2.4.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.sqlite:sqlite-framework:2.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.sqlite:sqlite:2.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.room:room-ktx:2.4.2@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.jakewharton.timber:timber:4.7.1@aar" level="project" />
  </component>
  <component name="TestModuleProperties" production-module="ProdaptCodeChallenge.data.main" />
</module>